{
    "configurations": [
      {
        "name": "Linux",
        "includePath": [
          "/usr/lib/modules/6.14.3-arch1-1/build/include",
          "/usr/lib/modules/6.14.3-arch1-1/build/arch/x86/include",
          "/usr/lib/modules/6.14.3-arch1-1/build/include/uapi",
          "/usr/lib/modules/6.14.3-arch1-1/build/include/generated/uapi",
          "/usr/lib/modules/6.14.3-arch1-1/build/include/generated",
          "/usr/lib/modules/6.14.3-arch1-1/build/arch/x86/include/generated"
        ],
        "defines": [
          "__KERNEL__",
          "MODULE"
        ],
        "compilerPath": "/usr/bin/g++",
        "cStandard": "c11",
        "cppStandard": "c++20",
        "intelliSenseMode": "linux-gcc-x64"
      }
    ],
    "version": 4
  }